<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/lin_choice_option_mode"
        android:layout_width="match_parent"
        android:layout_height="40dip"
        android:layout_marginTop="10dip"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="选择单号类型：  "
                android:textSize="16sp" />

            <RelativeLayout
                android:id="@+id/rel_option_mode"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/et_common_bg"
                android:orientation="horizontal" >

                <ImageView
                    android:id="@+id/image_option_mode"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_alignParentRight="true"
                    android:src="@drawable/spinner_right_bg" />

                <TextView
                    android:id="@+id/tv_option_mode"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_toLeftOf="@+id/image_modify_handset_version"
                    android:gravity="center"
                    android:paddingLeft="2dip"
                    android:textSize="16sp" />
            </RelativeLayout>
        </LinearLayout>

</LinearLayout>
